Bug 483005 - man page for pamditherbw talks about unsupported option
man page for pamditherbw talks about unsupported option
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: netpbm (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-29 04:47 EST by Milos Malik
Modified: 2013-07-02 19:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-14 03:05:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2009-01-29 04:47:47 EST
Description of problem:
One of the command line options described in the man page is not recognized.

Version-Release number of selected component (if applicable):
netpbm-progs-10.35.54-1.fc10

How reproducible:
always

Steps to Reproduce:
$ man pamditherbw | col -b | grep -A 3 SYNOPSIS
SYNOPSIS
       pamditherbw

       [-floyd	|  -fs	| -atkinson | -threshold | -hilbert | -dither8 | -d8 |
$ pamditherbw -atkinson
unrecognized option `-atkinson'
$ pamditherbw --atkinson
unrecognized option `--atkinson'


Actual results:
1 unsupported option

Expected results:
corrected man page or pamditherbw recognizes -atkinson

Additional info:
Comment 1 Jindrich Novy 2009-04-14 03:05:38 EDT
Please have a look into the HISTORY section of the man page:

-atkinson was new in Netpbm 10.38 (March 2007).

We use the stable netpbm branch (10.35) to which the option is not yet backported.

Note You need to log in before you can comment on or make changes to this bug.